/* fonte personalizada */
@font-face {
	font-family: 'candara', 'comic-sans-ms';
	src: url('fonts/Candara.ttf') format('truetype'), url('fonts/comic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/*corpo*/
html {
overflow-x:hidden;
}
.bodyImagem {
	background-color: #1C1C1C;
}

.cuboImagem{
	background-color: #222222;
	width: 5px;
	height: 1000px;
	display: flex;
	position: relative;
	margin-top: 10%;
	margin-left: 10%;
	border-radius: 10px;
}

.imagemTitulo {
	width: 50%;
	position: absolute;
	top:10%;
	left:25%;
	border-radius: 10px;
}
#icones {
	top: 80%;
	bottom: 50px;
	width: 180%;
}

#icones .card{
	background-color: #222222;
	color: white;
	background-color: red;
}
#info1 {
	color: white;
	margin-top: 95%;
	margin-left: 20%;
	width: 100%;
}

/*titulo texto*/
.hero-text {
	text-align: left;
	position: absolute;
	top: 59%;
	left: 58%;
	transform: translate(-50%, -50%);
	color: #FFFFFF;
}
#sobre {
	margin-top: 50px;
}
.hero_titulo {
	font-size: 2.5rem;
	color:  red;
	font-family: 'comic-sans-ms', serif;
}
.hero_sTitulo {
	font-size: 4rem;
	color: #FFFFFF;
	font-family: 'candara', sans-serif;
}
#hero_desc {
	font-size: 2rem;
	color: #FFFFFF;
	font-family: 'comic-sans-ms', serif;
	margin-top: -30px;
}

/* Imagem Sobre */
.imagemSobre {
	width: 100%;
}

/* menu */
.navbar {
	background-color:#222222; /*#62D7FD; #006342; */
	height: 5%;	

}
.navbar a { /* isso muda a cor do link da navbar */
	color: red;
	border-radius: 6px;
}
.navbar a:hover { /* cria uma hover ao passar o mouse em cima do item*/
	color: black;
	background-color: #ddd;
}
.text-primary {
	color: red;
}  


#portfolio img{
	width: 50%;
}

#LetrasWhite {
	color: white;
}
.contactIcon{
	font-size: 56px;
	color: red;
	border-radius: 6px;
}
.contactIcon a:hover {
	color: red;
}
.servicesText.card{
	height: 110px; /* aqui escolhe o tamanho dos cards*/
	cursor: pointer;
}
.servicesText.card2{
	height: 160px; /* aqui escolhe o tamanho dos cards*/
	cursor: pointer;
	background-color: white;
	border-radius: 5px;
	text-align: center;
	padding-bottom: 50px;
}
.servicesIcon {
	font-size: 36px;
	text-align: center;
	width: 100%;
}
.card-title {
	text-align: center;
}
.card:hover .servicesIcon{
	color: rgb(0, 0, 0);
}
.servicesText:hover {
	border: 1px solid red;
}

/*Projetos/botoes*/
.btn {
    transition: 0.5s;
    background-size: 200% auto;
    border: 0;
    color: #ffffff;
}
.btn-Gradient {
    background-image: linear-gradient(to top left, #471b1b 0%, #e64e4e 51%, #4d0a0a 100%);
  }
.btn:hover {
    background-position: right center;
    color: #fdfdfd;
}
#projeto .card {
    cursor: pointer;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
	width: 100%;
	height: 100%;
	background-color: #222222;
}
#projeto .card img {
    width: 100%;
	font-size: 100%;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
	border: none;
	color: rgb(255, 0, 0);
}
#projeto .card:hover {
    border: 2px solid red;
    color: rgb(255, 0, 0);
    box-shadow: 0px 0px 10px 0px rgba(255, 0, 0, 0.5);
	transform: scale(0.7);
    -webkit-transform: scale(1.0);
}
#projeto{
	color: rgb(255, 255, 255);
}
#mapa {
	border-radius: 5px;
	border: 2px solid red;
}